BODY {COLOR: black; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
P {FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
DL {FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
OL {FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
TD {FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
UL {FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
TH {FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
A:link {COLOR: blue; TEXT-DECORATION: underline}
A:visited {color: red; text-decoration: underline}
A:active {COLOR: blue; TEXT-DECORATION: underline}
A:hover {COLOR: green; TEXT-DECORATION: underline}
H1 {FONT-WEIGHT: bold; FONT-SIZE: 16pt; FONT-FAMILY: Arial, Helvetica, sans-serif}
H2 {FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.tiny {color: black; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif}
.xred {color: red}
.xblue {color: blue}
.headercolor {background: "cfcfcf"}
.leftcolumn {background: maroon}
.rightcolumn {background: maroon}
.county {FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; background: teal; color: bisque}
.smalltext {FONT-SIZE: 11px}
.heading {FONT-WEIGHT: bold; FONT-SIZE: 14px}